/* CSS Document */

@import url(maj.css);
body {
	position:absolute;
	margin-left:80px;
	margin-right:80px;
	width:auto;
}
#home {
	position:absolute;
	z-index:15;
	top:10px;
	left:-60px;
}
#home img {
	border:none;
}


h1,h2
{text-align:center;
}

h2
{text-decoration:underline;}

img.scrap 
{width:100px;
padding:10px;
}

p {
	text-align:justify;
}